{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>detail_matkul</title>
{% endblock meta %}

{% block content %}
    <body>
        <table class="table">
            <thead>
                <tr>
                <th scope="col">Mata kuliah</th>
                <th scope="col">Dosen</th>
                <th scope="col">SKS</th>
                <th scope="col">Deskripsi</th>
                <th scope="col">Semester</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ details.mata_kuliah }}</td>
                    <td>{{ details.dosen }}</td>
                    <td>{{ details.jumlah_sks}}</td>
                    <td>{{ details.deskripsi}}</td>
                    <td>{{ details.semester_tahun}}</td>
                </tr>
            </tbody>
        </table>
        <a class="btn btn-primary" href="/list_matkul">Kembali</a>
    </body>
{% endblock content %}